Error

two or more packages specified (debian debian wsynth-dssi)